<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Kanews
 */
defined( 'ABSPATH' ) || exit; // Exit if accessed directly
$default_layout = (kanews_get_option('single-video-layout')) ? kanews_get_option('single-video-layout') : '0';
$single_layout = (get_post_meta( get_the_ID(), 'select_post_video_layout', true )) ? get_post_meta( get_the_ID(), 'select_post_video_layout', true ) : '';

if($single_layout == '' || $single_layout == 'default') {
  get_template_part( 'template-parts/content/content', $default_layout);
} else {
  get_template_part( 'template-parts/content/content', $single_layout);
}